### Method

# Camel Sasl get_mechanism

since: 2.32

#### Declaration [src]

    const gchar*
    camel_sasl_get_mechanism (
      CamelSasl* sasl
    )

#### Description

No description available.

Available since: 2.32

Gets property | `Camel.Sasl:mechanism`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.